
<div class="modal fade right" id="vehicle-Slider" tabindex="-1" role="dialog" style="overflow: auto">
  <div class="modal-dialog modal-lg modal-full-height modal-lg  modal-right form-modal" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close closeColor" id="modal-close" data-dismiss="modal"><span
                aria-hidden="true">&times;</span></button>
        <h4 class="modal-title uppercase">ADD VEHICLE</h4>
      </div>
      <div class="modal-body">

      <app-vechicle-asset-from></app-vechicle-asset-from>
          </div>

    </div>
  </div>
  </div>


